.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6ac0b938-7b46-e029-b77f-be0fd0b64bb9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-8602033e-32d5-c064-133d-84fd6f9e0d07 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8602033e-32d5-c064-133d-84fd6f9e0d07) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3abc77f4-f3d1-0abe-dc30-fdea84f5061e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3abc77f4-f3d1-0abe-dc30-fdea84f5061e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4aa00755-6ca9-e4da-51c6-6c2e56c55b20 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4aa00755-6ca9-e4da-51c6-6c2e56c55b20) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9621edd3-bdfb-1f0f-cfbd-35eacdb67df9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9621edd3-bdfb-1f0f-cfbd-35eacdb67df9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c594c5cd-4417-0274-121c-2b7356e24a09 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c594c5cd-4417-0274-121c-2b7356e24a09) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bb229998-07d7-30b1-7ce7-a0b29e7137ba {
background-color: var(--black) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bb229998-07d7-30b1-7ce7-a0b29e7137ba) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5a504bf4-a58c-42f4-6485-bb857c157ab1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-abafacc7-cb6d-a747-25fe-f93e99464ad4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-abafacc7-cb6d-a747-25fe-f93e99464ad4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: normal !important;
}
.lfr-layout-structure-item-5fbbdebb-5c31-c62e-7cf6-56745c91c208 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-ee2e2841-cae2-fbb5-9a74-82daddb5cb75 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ee2e2841-cae2-fbb5-9a74-82daddb5cb75) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5709cab4-77ea-02bd-d235-c196b5ba3512 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5709cab4-77ea-02bd-d235-c196b5ba3512) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-14915644-bfe6-8480-3742-280a68a6cd4e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-14915644-bfe6-8480-3742-280a68a6cd4e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-34e053e9-cf8c-ce24-2935-32c8d7258a47 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-34e053e9-cf8c-ce24-2935-32c8d7258a47) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-40fd1579-5a79-8bae-f35c-58552dfd1710 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: #fff !important;
}
.lfr-layout-structure-item-56521cd4-f7d0-82be-3728-664fbc83587e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-56521cd4-f7d0-82be-3728-664fbc83587e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7349b938-69d4-3ccc-e959-b278ec104cc7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1afb68ec-3ab7-bdc7-59b6-5120cc73fdaf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1afb68ec-3ab7-bdc7-59b6-5120cc73fdaf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-0fdda15d-82af-526c-b2b6-761ecc67d8d3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0fdda15d-82af-526c-b2b6-761ecc67d8d3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2ff5dc0e-b6a9-750e-2546-ae7700f231d7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2ff5dc0e-b6a9-750e-2546-ae7700f231d7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-becc5c72-bb79-cab1-7a57-3ae01061fbee {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-becc5c72-bb79-cab1-7a57-3ae01061fbee) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-876e180d-146f-12cc-7459-5a5acb363081 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-514df06c-c148-43c0-7797-0759341bcf93 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-1b65ae98-9507-7f2d-19f1-9e3d6e857e1d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1b65ae98-9507-7f2d-19f1-9e3d6e857e1d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-67fa0978-d4c8-3380-1b61-09d8389f3fe7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-8b71e19e-df2c-5f80-65b9-d7868ee91cce {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b71e19e-df2c-5f80-65b9-d7868ee91cce) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-18d7c25f-6e1b-75e4-b4f1-84968a2b63e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-18d7c25f-6e1b-75e4-b4f1-84968a2b63e3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9f40adc9-e42d-e5de-9e46-c40a55b33bac {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
width: auto !important;
}
.lfr-layout-structure-item-280067a5-2d4e-229c-5211-49a2b671254d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-280067a5-2d4e-229c-5211-49a2b671254d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d4142566-30ac-99fa-8468-2f47edcd9914 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d4142566-30ac-99fa-8468-2f47edcd9914) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b98062fb-5218-391a-0ad6-9f30c4fd937d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
width: auto !important;
}
.lfr-layout-structure-item-9a84af50-d7f4-5aec-dde4-a531541ca51c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9a84af50-d7f4-5aec-dde4-a531541ca51c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ec9f0704-f620-601c-bbe3-bf5a825c9d8f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ec9f0704-f620-601c-bbe3-bf5a825c9d8f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cf7a51f9-e15b-e223-4911-60cfae4729da {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cf7a51f9-e15b-e223-4911-60cfae4729da) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-6e8d1e7c-0d31-b54c-6b43-492dfbe9bfa5 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-f278224a-c602-d978-2509-40cc431b1f41 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f278224a-c602-d978-2509-40cc431b1f41) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f5d39ae0-a491-aa8d-cf3a-b1be24854745 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: medium !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-7,6rem) !important;
text-align: center !important;
color: #978c88 !important;
}
.lfr-layout-structure-item-fc00f96b-955f-a172-33a1-7259f5dd1675 {
background-color: var(--gray-300) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fc00f96b-955f-a172-33a1-7259f5dd1675) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e87a589b-02f8-691c-e718-46a02d3ad925 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e87a589b-02f8-691c-e718-46a02d3ad925) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6d3771da-3efc-75ad-5b1e-591a539bcfa2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6d3771da-3efc-75ad-5b1e-591a539bcfa2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c09de3e9-a7b9-a8a7-f565-2ee35ed68c19 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b3e34210-ab62-e7a5-0b65-7727324521cf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b3e34210-ab62-e7a5-0b65-7727324521cf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-54e6650b-256f-7725-f8ab-912074c3b3fd {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-aea23d34-43ae-eecc-a426-8bee4c2b174e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-9a6490e4-9ceb-1539-5e6f-8dd146ddc0c3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9a6490e4-9ceb-1539-5e6f-8dd146ddc0c3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-b984c7fd-7ca7-31d2-68f2-8ebd50e493da {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4273cb62-3015-d27c-9bfb-33b5a40b6030 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-7,6rem) !important;
padding-bottom: var(--spacer-10,10rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-bcd9ea9c-ed36-ccc7-98ec-7b97100ce8e9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bcd9ea9c-ed36-ccc7-98ec-7b97100ce8e9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: normal !important;
}
.lfr-layout-structure-item-b781422c-19c0-2fab-9a79-8412dfee6646 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: #fff !important;
}
.lfr-layout-structure-item-472027a0-3397-8366-6703-4a7d9d49a835 {
background-color: var(--gray-300) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-472027a0-3397-8366-6703-4a7d9d49a835) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3f6a888b-d521-a65b-d3d7-d45f33c43986 {
background-color: var(--color21) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-00fc87b7-9abf-29f6-3a33-0feaa76038c4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-7,6rem) !important;
padding-bottom: var(--spacer-10,10rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-68ad043a-a956-545f-4069-0fde4fd0b6ec {
background-color: var(--black) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-68ad043a-a956-545f-4069-0fde4fd0b6ec) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e8ad3718-900b-3488-4119-46f4798a19e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e8ad3718-900b-3488-4119-46f4798a19e3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-45bf4699-75ba-f9a9-4034-52542b0d381a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-45bf4699-75ba-f9a9-4034-52542b0d381a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c1817154-a727-2342-47c0-60151fb217d8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: normal !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: black !important;
}
.lfr-layout-structure-item-da8e89d6-ee2e-830c-aa68-ad7ecdbd8e82 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-ee1e9805-db2b-eeb6-e5ea-6aa7a5a2a3d5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ee1e9805-db2b-eeb6-e5ea-6aa7a5a2a3d5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0993cbec-96f3-35f0-a615-d357c56e73c1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-845f05b0-10b9-987c-d59d-37feb4c2c36d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-845f05b0-10b9-987c-d59d-37feb4c2c36d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: normal !important;
}
.lfr-layout-structure-item-4cdd7205-dd42-ae67-a51c-ba7af77ca32d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: medium !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-7,6rem) !important;
text-align: center !important;
color: #978c88 !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-6ac0b938-7b46-e029-b77f-be0fd0b64bb9 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-9621edd3-bdfb-1f0f-cfbd-35eacdb67df9 {
margin-right: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-c594c5cd-4417-0274-121c-2b7356e24a09 {
padding-bottom: var(--spacer-7,6rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-5fbbdebb-5c31-c62e-7cf6-56745c91c208 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-7349b938-69d4-3ccc-e959-b278ec104cc7 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0fdda15d-82af-526c-b2b6-761ecc67d8d3 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-67fa0978-d4c8-3380-1b61-09d8389f3fe7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9f40adc9-e42d-e5de-9e46-c40a55b33bac {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-280067a5-2d4e-229c-5211-49a2b671254d {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-b98062fb-5218-391a-0ad6-9f30c4fd937d {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cf7a51f9-e15b-e223-4911-60cfae4729da {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f278224a-c602-d978-2509-40cc431b1f41 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-6d3771da-3efc-75ad-5b1e-591a539bcfa2 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-left: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9a6490e4-9ceb-1539-5e6f-8dd146ddc0c3 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4273cb62-3015-d27c-9bfb-33b5a40b6030 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-left: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3f6a888b-d521-a65b-d3d7-d45f33c43986 {
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-00fc87b7-9abf-29f6-3a33-0feaa76038c4 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-left: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c1817154-a727-2342-47c0-60151fb217d8 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ee1e9805-db2b-eeb6-e5ea-6aa7a5a2a3d5 {
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-7349b938-69d4-3ccc-e959-b278ec104cc7 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9f40adc9-e42d-e5de-9e46-c40a55b33bac {
padding-left: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b98062fb-5218-391a-0ad6-9f30c4fd937d {
padding-left: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6d3771da-3efc-75ad-5b1e-591a539bcfa2 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4273cb62-3015-d27c-9bfb-33b5a40b6030 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3f6a888b-d521-a65b-d3d7-d45f33c43986 {
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-00fc87b7-9abf-29f6-3a33-0feaa76038c4 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c1817154-a727-2342-47c0-60151fb217d8 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-6ac0b938-7b46-e029-b77f-be0fd0b64bb9 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9621edd3-bdfb-1f0f-cfbd-35eacdb67df9 {
margin-right: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5fbbdebb-5c31-c62e-7cf6-56745c91c208 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7349b938-69d4-3ccc-e959-b278ec104cc7 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9f40adc9-e42d-e5de-9e46-c40a55b33bac {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b98062fb-5218-391a-0ad6-9f30c4fd937d {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6d3771da-3efc-75ad-5b1e-591a539bcfa2 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9a6490e4-9ceb-1539-5e6f-8dd146ddc0c3 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4273cb62-3015-d27c-9bfb-33b5a40b6030 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3f6a888b-d521-a65b-d3d7-d45f33c43986 {
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-00fc87b7-9abf-29f6-3a33-0feaa76038c4 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c1817154-a727-2342-47c0-60151fb217d8 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}